Skip to main content
POST
Remove device space references
A successful request returns 204 with an empty body.

Authorizations

Authorization
string
header
required

Paste an access token from Create an access token. Tokens expire, so request a new one if you receive 401.

Path Parameters

buildingId
string
required

Building identifier from List buildings.

deviceId
string
required

Device identifier.

Body

application/json
referencedSpaceIds
string[]
required
Minimum array length: 1

Response

The links were removed. The body is empty.